<div class="row" id="recentBookingModule">
	<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 mt9">
		<form class=" ">
			<!-- <div class="row">
				<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12">
					<h3 class="headerOride size20 mt10">Booking Details</h3>
				</div>
			</div> -->
			<div class="" style="    margin-bottom: 10px;
			margin-top: 10px;
			height: 40px;">
				<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 search-criteria">
					<ul id="myTab" class="nav nav-tabs">
						<li class="{{fCheck==true?'active':''}}"><a ng-click="checkFlight()" style="cursor:pointer;"><i class="fa fa-plane"></i>&nbsp;<span class="hidetext">Flights</span>&nbsp;</a></li>
						<li class="{{insCheck==true?'active':''}}"><a ng-click="checkInsurance('tab')" style="cursor:pointer;"><i class="fa fa-bed"></i>&nbsp;<span class="hidetext">Insurance</span>&nbsp;</a></li>
						<li class="{{hCheck==true?'active':''}}"><a ng-click="checkHoliday('tab')" style="cursor:pointer;"><i class="fa fa-group"></i>&nbsp;<span class="hidetext">Holiday</span>&nbsp;</a></li>
						<li class="{{atCheck==true?'active':''}}"><a ng-click="checkAttraction('tab')" style="cursor:pointer;"><i class="fa fa-group"></i>&nbsp;<span class="hidetext">Attraction</span>&nbsp;</a></li>
						
					</ul>
				</div>
			</div>

			<!-- <div class="row offset-2">
				<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 padding10 padLR0" ng-show="!noRecords">
					<div class="col-xs-2 col-sm-2 col-md-1 col-lg-1">Service</div>
					<div class="col-xs-3 col-sm-3 col-md-3 col-lg-3">Booking Details</div>
					<div class="col-xs-3 col-sm-3 col-md-3 col-lg-3">Refrence No</div>
					<div class="col-xs-2 col-sm-2 col-md-2 col-lg-2">Booking Date</div>
					<div class="col-xs-2 col-sm-2 col-md-1 col-lg-1 offset-0">Fare</div>
					<div class="col-xs-2 col-sm-2 col-md-2 col-lg-2 text-center">Status</div>
				</div>
				<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 margtop40 text-center" ng-show="noRecords">
					<h2> You haven't booked with us yet. Start your booking now!</h2>
					<a href="#/flight">Go To Booking</a>
				</div>
				<div class="col-xs-12 offset-0 margtop10" tasty-table bind-resource-callback="getTraveller" bind-init="init">
					<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 mb10 recentBookingData" ng-repeat="bookingData in recentBookingData">
						<div class="row offset-2">
							<div class="col-xs-2 col-sm-2 col-md-1 col-lg-1 offset-0">
								<span ng-show="bookingData.prodType=='FLT'" title="Flight"><i class="fa fa-plane fa-lg"></i></span>
								<span ng-show="bookingData.prodType=='HTL'" title="Hotel"><i class="fa fa-bed fa-lg"></i></span>
								<span ng-show="bookingData.prodType=='INSRNC'" title="Insurance"><i class="fa fa-group fa-lg"></i></span>
								<span ng-show="bookingData.prodType=='VISA'" title="Visa"><i class="fa fa-suitcase fa-lg"></i></span>
							</div>
							<div class="col-xs-3 col-sm-3 col-md-3 col-lg-3 wrapOverflow" ng-show="bookingData.prodType=='INSRNC'">
								<div class="customColor1"> {{bookingData.clientRefNo}}</div>
							</div>
							<div class="col-xs-3 col-sm-3 col-md-3 col-lg-3 wrapOverflow" ng-show="bookingData.prodType=='FLT'">
								<div class="customColor1"> {{bookingData.clientRefNo}}</div>
								<div class="customColor2"> {{bookingData.origin}} &#8594; {{bookingData.dest}}</div>
							</div>
							<div class="col-xs-3 col-sm-3 col-md-3 col-lg-3 wrapOverflow" ng-show="bookingData.prodType=='HTL'">
								<div class="customColor1"> {{bookingData.clientRefNo}}</div>
							</div>
							<div class="col-xs-3 col-sm-3 col-md-3 col-lg-3 wrapOverflow" ng-show="bookingData.prodType=='VISA'">
								<div class="customColor1"> {{bookingData.clientRefNo}}</div>
							</div>
							<div class="col-xs-3 col-sm-3 col-md-3 col-lg-3 customColor1" title="{{bookingData.bkngRefNo}}" ng-click="viewDocPnr(bookingData.clientRefNo,bookingData.bkngRefNo,bookingData.prodType);" style="cursor: pointer;"><u>{{bookingData.bkngRefNo}}</u></div>
							<div class="col-xs-2 col-sm-2 col-md-2 col-lg-2">{{bookingData.bookingDateString}}</div>
							<div class="col-xs-2 col-sm-2 col-md-1 col-lg-1 offset-0 customColor1" title="{{bookingData.charges}}">
								<span ng-show="bookingData.charges!=null">AED&nbsp;{{bookingData.charges}}</span>
							</div>
							<div class="col-xs-2 col-sm-2 col-md-2 col-lg-2 text-right">{{bookingData.status}}</div>
						</div>
					</div>
					{{travelClick==true ? tripsModify(pagination) : '' }}
					<div class="clearfix" ng-hide="noRecords" tasty-pagination></div>
				</div>
			</div> -->
			<div ng-include="'app/account/trips/myTrips.html'" ></div>
	
		</form>
	</div>
</div>